Package lxml :: Package html :: Module _diffcommand

[hide private]
[frames] | no frames]

# Module _diffcommand

source code

Functions | [hide private]

main(args=None) | source code

read_file(filename) | source code

split_body(html) | source code

annotate(options, args) | source code

Variables | [hide private]

| description = ``'````'``
| parser = `optparse.OptionParser(usage= "%prog [OPTIONS] FILE1 F`...``
| body_start_re = `re.compile(r'`(?is)`<body.`*?`>')`
| body_end_re = `re.compile(r'`(?is)`</body.`*?`>')`

Variables Details | [hide private]

### parser

Value:

      optparse.OptionParser(usage= "%prog [OPTIONS] FILE1 FILE2\n" "%prog --
      annotate [OPTIONS] INFO1 FILE1 INFO2 FILE2 ...", description= descript
      ion,)